Module Config
    Private DecimalesPorcentaje As Integer = 6
    Private _CodigoTXTPorcentaje As String

    Public Property CodigoTXTPorcentaje As String
        Get
            Return "P" & DecimalesPorcentaje.ToString
        End Get
        Set(value As String)

        End Set
    End Property


End Module
